Bug 1896901 - Cannot install haxe due to conflict with nekovm
Summary: Cannot install haxe due to conflict with nekovm
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: haxe
Version: 33
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andy Li
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-11 19:41 UTC by Matt Molyneaux
Modified: 2020-11-15 02:53 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-15 02:53:03 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Matt Molyneaux 2020-11-11 19:41:10 UTC
Description of problem:

I cannot install haxe


Version-Release number of selected component (if applicable):

haxe-4.1.3-6.fc33.1.x86_64 

How reproducible:


Steps to Reproduce:
1. dnf install haxe

Actual results:

Error: Transaction test error:
  file /usr/lib/.build-id/b0/aed4ddf2d45372bcc79d5e95d2834f5045c09c conflicts between attempted installs of haxe-4.1.3-6.fc33.1.x86_64 and nekovm-2.3.0-4.fc33.x86_64

Expected results:

Package haxe installed along with its dependencies

Additional info:

- nekovm installs on its own just fine

Comment 1 Richard W.M. Jones 2020-11-12 16:34:03 UTC
I am able to reproduce this error.

Comment 2 Fedora Update System 2020-11-14 08:53:46 UTC
FEDORA-2020-f4fa9cb15d has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-f4fa9cb15d

Comment 3 Fedora Update System 2020-11-15 02:53:03 UTC
FEDORA-2020-f4fa9cb15d has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.